You are here

Error message

Deprecated function: implode(): Passing glue string after array is deprecated. Swap the parameters in drupal_get_feeds() (line 394 of /home/tomorrowsgarden/tomorrowsgarden.net/includes/common.inc).

supplies issues

Hi,

 I installed the Economy and supply trader script, and I can't activate it. I went to buy the mark 1 trading software and it doesn't show up in my freight (with my mercury hauler). But when I go to buy the software it shows that I already have it. I bought it with my discoverer and tried to transfer it but it shows its installed but says I have 0 on the ship.I don't know if I installed the wrong script. I was having a hard time trying to find the script to down load. If anyone has any advice on what to do it would be greatly appreciated. And this is for AP.

Please help.

I didn't find the right solution from the Internet.

References:-

https://forum.egosoft.com/viewtopic.php?t=398897
Animated Explainer Video Production Studio
Thanks!

Theme by tomorrowsgarden.net and SleestaksRule

Contact Sleestaks Rule at sleestaksrule@gmail.com